4 Replies Latest reply on Dec 14, 2009 8:20 AM by hem

    Windows 2008 R2 support

      Was trying to setup a ePO 4.5 on Windows 2008 R2 64bits with a SQL Server 2008 SP1 and seems Windows 2008 R2 is not supported. ePO refuses to install because of the Windows version.

      These kind of checks are completely lame, because it would run just fine. And if it didn't it would my own fault for trying something not supported.

      Also have to check if VSE 8.7 Patch 1 supports the new R2 Server.

      Anyone has tried this before or has a workaround?